package com.uas.account.viewmodel;

import com.uas.account.entity.UserDetail;

public class UserDetailView extends UserDetail {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * 企业名称
	 */
	private String spaceName;

	public String getSpaceName() {
		return spaceName;
	}

	public void setSpaceName(String spaceName) {
		this.spaceName = spaceName;
	}

}
